@font-face {
  font-family: Verdana;
  src: url(/includes/verdana.ttf), url(/includes/verdana.eot);
}
@font-face {
  font-family: Arial;
  src: url(/includes/arial.ttf), url(/includes/arial.eot);
}
@font-face {
  font-family: ArialNarrow;
  src: url(/includes/arialn.ttf), url(/includes/arialn.eot);
}
@font-face {
  font-family: ArialNarrowBold;
  src: url(/includes/arialnb.ttf), url(/includes/arialnb.eot);
}

html, body{
	margin:0;
	padding:0;
	text-align:center;
	margin-top: 5px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("/parchment.gif");
        }

a {
  color: #0066CC;
  }
a:visited {
  color: #004488;
  }
a:hover {
  color: #8D1F09;
  }
a:active {
  color: #0066CC;
  }
	
	h1 {
	font-size: 150%;
	color: #2a4c86;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 10px;
	} 
	h2 {
	font-size: 240%;
	font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
	color: #2a4c86;
        background-color:#f1cb32;
	text-align: center;
        }
		
	h3 {
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #2a4c86;
	color: #FFFFFF;	
	}

        h4 {
        font-size: 110%;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #2a4c86;
        }
	
	he1 { font-size: 200%;
	text-align: center;
	color: #2a4c86; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 0.1;
	}

	
	.head { font-family: Verdana, Arial, Helvetica, sans-serif;
	background-position: 0px 0px;
	text-align: center;
	font-size: 125%;
	color: #2a4c86; 
	font-weight: bold;
	line-height: 1;
	}
	
	.headf { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 146%;
	color: #2a4c86;
	font-weight: bold;
	line-height: 0.2;
	}
	
	.segenbox {
	border: thin solid #2a4c86;
	height: auto;
	width: auto;
	color: #2a4c86;
	font-weight: bold;
	}
	
	.segenbox1 {
	color: #FFFFFF;
	background-color: #2a4c86;	
	font-weight: bold;
	}
	
	p1 {background-image: url("/0_all_images/asatru-ring-frankfurt-logo-anim-4.gif"); 
	background-repeat: no-repeat;
	}
	
	p {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
	text-align: left;
	}
	
	punterschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-left: 230px;
	font-style: normal;
	color: #2a4c86;
	}
	
	img.floatLeftHeader { 
    float: left; 
    margin: 5px 12px; 
	}
	
	img.floatLeft { 
    float: left; 
    margin: 25px 12px; 
	}
	
	img.floatLeftShrine { 
    float: left; 
    margin: 5px 10px 5px 5px; 
	clear: left;
	}
	
	img.floatRight {
	float: right;
	margin-right: 12px;
	margin-top: 5px
	}
	
	img.floatRightHeader {
	float: right;
	margin: 5px 12px;
	clear: right;
	}
	
	.menu ul{}
	.menu {
	margin:0;
	padding:0;
	width:160px;
	background-color:#2a4c86;
	list-style:none;
	border-left:10px;
	border-left-style:solid;
	border-color:#f1cb32;	
	}

	.menu li{
	padding:0;
	margin:0 0 1px 0;
	height:40px;
	line-height:40;
	display:block;
	background-color:#2a4c86;
	}

	.menu li a{text-align:left; display:block; height:40px; line-height:40; padding:0px 15px; font:13px Verdana, Arial, Helvetica, sans-serif; color:rgb(255,255,255);  text-decoration:    none;   
	}
	.menu li a:visited { border-left:10px; border-left-style:solid; border-color:#8d1f09; 
	} 
	.menu li a:hover { background-color:#8d1f09;
	}
	.menu li a:active { background-color:#f1cb32;
	} 
	
	.menu li a span {line-height:40px;
	}
	
	hr  {clear:left;visibility:hidden; 
	}

.arfheader {
 font-size: 30pt;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #2a4c86;
 background-color:#f1cb32;
 text-align: center;
 line-height: 1.5em;
 width:100%
 }

.schnellsuche {
 margin-top:2px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #2a4c86;
}

.tabelleklein {
 font-size:80%;
}

.quicklink {
 font-family: ArialNarrow;
 font-size:80%;
/* font-weight: bold; */
}
	
#pagewidth{ 
 width:1200px; 
 text-align:left; 
 margin:0 auto; 
} 
 
#header{
 position:relative; 
 height:173px; 
 background-color:#f1cb32;
 vertical-align:middle; 
 width:100%;
 display:block;
 overflow:hidden;
 line-height: 0.4;
} 
 
#leftcol{
 width:160px; 
 float:left; 
 position:relative; 
  }
 
#twocols{
 width:1020px; 
 float:right; 
 position:relative; 
  }
 
#rightcol{
 width:180px; 
 float:right; 
 position:relative; 
 }
 
#maincol{
	float: left;
	position: relative;
	width: 840px;
 }
 
 
#container div {
  float: left;
  height: 75px;
  width: 600px;
}

#footer{
 /* height:80px; */
  background-color:#FFFFFF; 
 clear:both;
 display:block;
 overflow:auto;
}

.bildunterschrift {
 font-style:italic;
 font-size:90%;
 }
 
.footercopyright{
   font-size: 10pt;
   color: grey;
}
 
/* DIV zu den Links auf die einzelnen Goetterschreine */
.schreinlink
{ float:left;
  clear: both;
       /* top right bottom left */  
  margin: 0px 0px   0px    10px;
  vertical-align: middle;
}

.schreinlinktext75
{ line-height: 75px;
}
 
.schreinlinktext100
{ line-height: 100px;
}
/* ******************************************************************** */
/* Clearfix: 
/* ******************************************************************** */
.clearfix:after {
 content: "."; 
 display: block; 
height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


 
 
/* ******************************************************************** */ 
/*                      printer styles                                  */ 
/* ******************************************************************** */ 
     
 @media print { 
/*hide the left column when printing*/ 
#leftcol{display:none;} 

/*hide the right column when printing*/ 
#rightcol{display:none;} 
#twocols, #maincol{width:100%; float:none;}
}
